$(".banner-carousel").owlCarousel({
    items: 1,
    autoplay: true,
    loop: true,
});
$(".testimonial-carousel").owlCarousel({
    items: 2,
    autoplay: true,
    margin: 20,
    loop: true,
    responsive:{
        0:{
            items:1,
        },
        600:{
            items:2,
        },
        1000:{
            items:2,
        }
    }
});

// WOW Init
new WOW().init();


// Banner Buttons
var slider1 = $(".banner-carousel");

$(".banner-prev").click(function() {
    slider1.trigger("prev.owl.carousel")
});

$(".banner-next").click(function() {
    slider1.trigger("next.owl.carousel")
});

// Testimonial
// Buttons
var slider3 = $(".testimonial-carousel");

$(".testimonial-prev").click(function() {
    slider3.trigger("prev.owl.carousel")
});

$(".testimonial-next").click(function() {
    slider3.trigger("next.owl.carousel")
});